<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body> 
	<script type="text/javascript">
	// declarando variables
	let suma,resta,producto,division;
	let num1;
	let num2;

	// meter datos
	num1=Number(prompt("introducir numero1"));
	num2=Number(prompt("introducir numero2"));

	// procesar datos
	suma=num1+num2;
	resta=num1-num2;
	producto= num1*num2;
	division=num1/num2;

	// sacar resultados
	document.write("La suma es : ");
	document.write(suma);
	document.write("<br>");
	console.log(suma);
	document.write(resta);
	document.write("<br>");
	console.log(resta);
	document.write(producto);
	document.write("<br>");
	console.log(producto);
	document.write(division);
	document.write("<br>");
	console.log(division);
	



</script>
	
</body>
</html>